
*
{
border: 0;
margin: 0;
}

img
{
border: 0px;
}

body{
	font: 12px Arial, Helvetica, sans-serif;
	background: #ffffff ;
	line-height: 18px;
}

#bg_top { /*background: url(images/bg_top.jpg) center top no-repeat ;*/}


	
#main {
	width: 900px;
	margin: 0px auto;
	/*background:url(images/main.jpg) right top no-repeat;*/}

#header { 
	/*height: 141px;*/
}

#logo {	
		padding: 5px 0px 0px 0px;
		width: 242px;
		float: left;
}

#logo H2 {

		font-family: Arial, Helvetica, sans-serif;
		color:#06061C;
		font-size:18px;
		background: no-repeat;
		}

#logo a {
	text-decoration: none;
	font-size: 14px;
	color: #06061C;
	font-weight:bold;
}
	
#logo H2 a{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
}

#buttons{
	text-align:center;
	height: 50px;
	/*background: url(../images/buttons.png) left top no-repeat;*/
	padding: 5px 0px 0px 0px;
	float: right;
	/*width: 600px;*/
}

#buttons a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: block;
	float: left;
	text-decoration: none;
	color: #46627e;
	text-align: left;
	padding: 15px 0px 0px 15px;
	height: 35px;
	/*border-left: 1px solid #0B236B;*/
	
}

.but {
	/*width: 104px;*/
}

#buttons .but:hover {
	text-decoration:underline;
	}

.top { height:239px;
		padding-top: 20px;
		background: url(images/top.jpg) left top no-repeat;
		color: #06061C;}
		
.top_1 { width: 432px;
		height: 221px;
		float: left;
		margin: 0px 0px 0px 20px;
		background: url(images/top_1.jpg) left top no-repeat; }
		
.top_2 { width: 430px;
		height: 221px;
		float: left;
		margin: 0px 0px 0px 20px;
		background: url(images/top_2.jpg) left top no-repeat; }
		
.top_3 { width: 432px;
		height: 221px;
		float: left;
		margin: 0px 0px 0px 20px;
		background: url(images/top_3.jpg) left top no-repeat; }
		
.top_r { width: 410px;
		float: right;
		padding-left: 20px;
		}

		
.circl_all { 
		vertical-align:top;
		text-align:center;
		padding: 7px 0px 7px 0px; }

.circl {
	height: 17px;
	width: 17px;
	margin: 0px 0px 0px 0px;
	float: left;
	display:block;
	background: url(images/circl.gif) left top no-repeat; }
.circl:hover {
	background: url(images/circl_hover.gif) left top no-repeat; }
.circl_razd { width:25px;}


#content{
	padding: 0px 0px 0px 0px;
	color: #000000;
}



.box {
	float: left;
	width: 210px;
	}
	
.box_r { width: 20px;
			height: 10px;
			float: left;}
	
.all_box {background: url(images/all_box.gif) left repeat-y; }
			
.img_l {	float:left;
		margin: 5px 16px 3px 0px;
}

.img_r {	float: right;
		margin: 9px 10px 3px 10px;
}


 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: 100;
	color: #06061C;
	text-align: left;
	padding: 0px 0px 0px 0px;
	line-height:normal;
}

 h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: 100;
	color: #0B236B;
	text-align: center;
	padding: 11px 0px 11px 0px;
	line-height:normal;
	background:url(images/h2.gif) top repeat-x;
}

.read {
	font-size:12px;
	color: #ffffff;
	text-decoration: none;
	display:block;
	line-height: 13px;
	width: 61px;
	height: 14px;
	text-align: center;
	float: right;
	background: #06061C;
	
}

.read:hover {
	font-size:12px;
	text-decoration: underline;
}

.read_bot {
	font-size:12px;
	color: #06061C;
	text-decoration: none;
	display:block;
	line-height: 13px;
	width: 61px;
	height: 14px;
	text-align: center;
	float: right;
	background: #ffffff;
	
}

.read_bot:hover {
	font-size:12px;
	text-decoration: underline;
}



.ban_top { background: url(images/ban_top.gif) left top no-repeat #9FC4D6;
			width: 690px;
			margin: 0px auto;
			 }

.ban_bot { background:url(images/ban_bot.gif) left bottom no-repeat;
			padding: 10px 20px 10px 20px;}


.testimonials {
  background: url("../img/map-bg.jpg") no-repeat  ;
}

.container {
 margin: 0 auto;
    width: 900px;
}


.title {
  text-align: center;
}



#bottom_bot {
	background: #4e8ecb ;
	color: #FFFFFF;
}

#bottom {
}

#bottom_all { 	width: 900px; 
				margin: 0px auto;
				background: url(images/bottom_all.gif) left 5px repeat-x}


#bottom h1 { 
	color: #06061C;
	font-size: 18px;
	font-weight: 100;
	text-align: left;
	display: block;
	padding: 15px 0px 10px 0px;
	border-bottom: 1px solid #9FC4D6;
			}

#b_col1 {
	width: 200px;
	float: left;
	margin-left: 20px;
}
#b_col2 {
	width: 200px;
	float: left;
	margin-left: 20px;
}
#b_col3 {
	width: 200px;
	float: left;
	margin-left: 20px;
	text-align: left;
}

#b_col4 {
	width: 200px;
	float: left;
	margin-left: 20px;
	text-align: left;
}


.box_us {
width: 244px;
background: url(images/box_us.gif) 0px bottom repeat-x;
}

.box_us_l {
width: 27px;
float: left;
padding-top:3px;}

.box_us_r {
width: 217px;
float: left;}


.spis_bot {
	list-style:none;
	padding: 0px 0px 0px 0px;}

.spis_bot li {
	padding: 7px 0px 0px 18px;
	background: url(images/spis_bot.gif) 0px 12px no-repeat;
	}
	
.spis_bot a {
	color:#ffffff;
	text-decoration:none;
	font-weight: 100;
	display: block;
	}
.spis_bot a:hover {
	text-decoration: underline;
	}
	
.fu_i {
	padding: 0px 14px 0px 0px;
	vertical-align: middle ;
}

.spis_fu {
	list-style:none;
	padding: 0px 0px 0px 0px;}

.spis_fu li {
	padding: 8px 0px 2px 0px;
	background: none;
	}
	
.spis_fu li a {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;}
	
.spis_fu li a:hover {
	text-decoration: underline;
}


#footer_l {
	float: left;
	text-align:left;
	width: 287px;
	padding-left: 20px;
}

#footer_r {
	float: left;
	text-align: right;
	width: 500px;
}
#footer{
	height: 55px;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	padding: 18px 0px 0px 0px;
	border-top: 1px solid #9FC4D6;
	background: #93c5ea none repeat scroll 0 0;
}

#footer a{
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover{
	color: #ffffff;
	text-decoration: underline;
}


#footer  h6 {
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
}

.lh {
	line-height: 22px;
}

h1, h2, h3, h4, h5, h6 {
  color: #46627e;
  font-family: "Raleway",sans-serif;
  font-weight: bold;
}
h6 {
  font-size: 12px;
}




#buttons_f{
	text-align:center;
	height: 30px;
	/*background: url(images/buttons.png) left top no-repeat;*/
	padding: 5px 0px 0px 0px;
	width: 575px;
	float:right;
}

#buttons_f a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 100;
	display: block;
	float: left;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	padding: 5px 0px 0px 0px;
	height: 25px;
	
}

.but_f {
	width: 90px;
}

#buttons_f .but_f:hover {
	text-decoration:underline;
	color: #9FC4D6;
	font-size: 12px;
	}
	
.razd_but_f { height: 30px;
				border-left: 1px solid #9FC4D6;
				float:left;
				}



/*
scroll styles here
*/

.item { width: 900px; height: 259px;}
.item img {float:left;}
.item h2 { border:none; margin-bottom:15px;}

.scrollable { position:relative; overflow:hidden; width: 900px; height: 250px;} 
.scrollable .items { width:20000em; position:absolute;}
.scrollable .items div { float:left;} 
.scrollable .items .item { overflow:hidden;}
.scrollable .items .item p { line-height:16px;}
.navi { width:auto; height:20px; margin:5px 0; padding-left: 420px;} 
.navi a { width: 17px; cursor:pointer; height: 17px; float:left; margin:0 0 0 3px; background:url(images/circl.gif) no-repeat scroll right top; display:block; font-size:1px;} 
.navi a:hover, .navi a.active { background-position:left top; margin:0 0 0 3px;  background:url(images/circl_hover.gif) no-repeat scroll right top}

.header1
{
width: 900px; height: 259px;

}

.header2
{
width: 900px; height: 259px;
}

.header3
{
width: 900px; height: 259px;
}


.testimonials .item-testimonial {
  border-color: #e9eef2;
  border-width: 16px;
}



.col-sm-2 {
    float: left;
    margin-left: 20px;
    width: 100px;
}

.col-sm-10 {
    float: left;
    margin-left: 20px;
    width: 700px;
}
.testimonials .container_item {
  border-left: 1px solid #e0e0e0;
}

.testimonials .container_item {
  margin-left: 0;
  padding-left: 30px;
}
.testimonials .item-testimonial h3 {
  color: #4e8ecb;
  font-size: 18px;
  font-weight: 300;background: none;
  text-align: left;
}

.testimonials .item-testimonial {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e9eef2;
  margin-bottom: 25px;
  padding: 10px 20px;
  position: relative;
}

.generic {
  padding: 70px 0 80px;
}

.title {
  padding-bottom: 30px;
  text-align: center;
}

.title h2 {
  font-size: 28px;
}

.testimonials .item-testimonial h3 {
  color: #4e8ecb;
  font-size: 18px;
  font-weight: 300;
}
.teachers {
  background: #e9eef2 none repeat scroll 0 0;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-bottom: 10px;
  margin-top: 20px;
}

p {
  color: #8495a5;
  font-size: 14px;
  font-weight: normal;
}

.teachers .box  .class_title {
  background: #4e8ecb none repeat scroll 0 0;
  height: 60px;
  margin: 0;
  padding: 5px;
  position: relative;
}

.teachers .box .class_title h2 {
  color: #fff;
  font-size: 18px;
  margin: 0;
  text-align: center;
}
.teachers .box a {
text-decoration: none;
}


.panel {
  background-color: #fff;
  border: 1px solid #e9eef2 ;
  border-radius: 4px;
  margin-bottom: 20px;
}


.panel-default > .panel-heading {
  background: #fff none repeat scroll 0 0;
  border-color: #e9eef2;
  color: #4e8ecb;
  cursor: pointer;
  text-transform: uppercase;
}

.panel-heading {
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  padding: 10px 15px;
}

.panel-title {
  color: inherit;
}

.panel-title {
  font-size: 16px;
  margin-bottom: 0;
  margin-top: 0;
}
.panel-title a {
	text-decoration:none;
	color:#428bca;
}
.panel-body {
  padding: 15px;
}
 .row {
  clear: both;display: table;
   margin-bottom: 10px;
}


.panel .col-sm-1{
	float:left;
	width:80px;
	}

.panel .col-sm-5{
	float:left;
	width:340px;
	}
.panel .col-sm-4{
	float:left;
	width:340px;
	}
.slider {
  background: url("../img/fondo_biblioteca.jpg") repeat scroll 0 0;
  padding: 30px 0 180px;
}

.col-sm-6{
	float:left;
	width:440px;
	}
.col-sm-7{
	float:left;
	width:500px;
	}	
	

.slider h3 {
  font-weight: 100;
}
.slider h2, .slider h3, .slider h4 {
  color: #fff;
  background:none;
  text-align:left;
  font-size:26px;
}

.slider h2 {
  font-size: 40px;
  font-weight: 800;
  line-height:40px;
}

.slider h4 {
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

h5 {
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
  color: #46627e;
  font-family: "Raleway",sans-serif;
  font-weight: bold;
}

b, strong {
  font-weight: 700;
}

.panel-acordeon-texto {

  padding-bottom: 28px;
    color: #8495a5;
    font-size: 14px;
    font-weight: normal;
}




.btn {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.btn-enferteca {
  background-color: #4e8ecb;
  border-color: #4e8ecb;
  color: #fff;
}

.btn-xs, .btn-group-xs > .btn {
  border-radius: 3px;
  font-size: 12px;
  line-height: 1.5;
  padding: 1px 5px;
}

.dd1 select {
    clear: left;
    float: left;
    font-size: 19px;
    width: 430px;
	color: #8495a5;
	   padding-bottom: 6px;
    padding-top: 6px;
}
.dd1 {
   padding-left: 20px;
    padding-top: 35px;
}


.texto_encuentra {
    clear: left;
    color: #8495a5;
    float: left;
    font-size: 25px;
    padding-bottom: 6px;
    padding-top: 6px;
    width: 230px;
    margin-right: 20px;
}

table.ficha_libro {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-collapse: separate;
  border-color: #e6e6e6 -moz-use-text-color -moz-use-text-color #e6e6e6;
  border-image: none;
  border-style: solid none none solid;
  border-width: 1px 0 0 1px;
  margin-bottom: 1em;
  width: 100%;
}

table {
  background-color: transparent;
  max-width: 100%;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}

table.ficha_libro th {
  background: #f6f6f6 none repeat scroll 0 0;
  color: #333;
  font-weight: normal;
  text-align: left;
  width: 100px;
}
table.ficha_libro td, table.ficha_libro th {
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 4px 8px;
  vertical-align: top;
}
.contenedor-ficha {
    margin-top: 20px;
}



/* ------------------------------------------------------------------------
DO NOT CHANGE
------------------------------------------------------------------------- */


div.pp_overlay {background: #000;display: none;left: 0;position: absolute;top: 0;width: 100%;z-index: 9500;}
div.pp_pic_holder {display: none;position: absolute;width: 100px;z-index: 10000;}

